Subject: Quotations - Sail shades & Interior Blinds
From: Rachel Baugh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Dec 2024 08:59:15 +0000

Good morning Jonathan & Tracy

Following Adrian’s visit, please find attached your quotations for the sail shades and interior window blinds in your conservatory. You will see I have given you 4 options for the sails (split over 2 quotes). The difference in these quotes is basically the amount of sails per side, and then within the quotes, the amount of coverage. All can be completely custom designed so if one of the options look suitable, we can get booked you in for the full design consultation with In Shade who run through everything with you down to colour of the fittings.

I appreciate it may not all be understood so easily so please do not hesitate to pick up the phone or drop me an email if you would like me to run through or make things clearer for you. I will give you a call in a few days to catch up and ensure all received ok if I don’t hear anything.

Look forward to hearing from you,

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>